Sun Solaris NFS Server (nfssec(5)) Security Modes Security Bypass Vulnerability

Sun Solaris NFS Server 'nfssec(5)' is prone to a security-bypass vulnerability because it fails to properly implement access controls.

An attacker can exploit this issue to bypass intended security restrictions and then access potentially sensitive shared files.

Solaris 10 and OpenSolaris builds prior to snv_111 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus